package com.qmth.themis.business.enums;

/**
* @Description: 监控状态 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/29
*/
public enum MonitorStatusSourceEnum {

    INIT("初始化"),

    STOP("停止"),

    START("正常"),

    FINISH("通话完成");

    private String code;

    private MonitorStatusSourceEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
